How can I get Unreal's Rider to build with VS2019

I have VS2019 installed and have even swapped to visual studio 2019 and successfully built the project so its not malfuncitoning.

I've set the compiler version to vs2019 which didn't make a difference. Is vs2019 not supported with rider?

 

Rider always builds with vs2017 for some reason. I'm using Unreal engine 4.24 and the latest version of rider.

1 comment
Comment actions Permalink

Hi! Could you please attach a screenshot of your  `File | Settings | Build, Execution, Deployment | Toolset and Build` tab and also reproduce the issue and collect the full log bundle using the following instructions so we could take a closer look at the case?

You can attach all the data privately with `Help | Contact support` or `Help | Report a bug` actions. 

Thank you in advance and have a great day!

0

Please sign in to leave a comment.